:root {
    --default-color: #000000;
    --default-text-color: #161616;
    --grey-extra-light: #F6F8F9;
    --grey-light: #E2E6E8;
    --grey: #CBCFD0;
    --grey-dark: #6F6F6F;
    --grey-extra-dark: #545A5D;
    --grey-medium: #818181;
    --plshldr-color: #8A9092;
    --text: #161616;
    --red: #C60005;
    --btn-bg: #C60005;
    --btn-hover: #b30507;
    --btn-light-bg: #FFFFFF;
    --sidebar: 500px;
    --content-w: 1560px;
    --content: 1420px;
    --content-padding: 0 70px;
    --content-padding-mob: 0 20px;
    font-family: "Inter", sans-serif;
}
@supports (font-variation-settings: normal) {
    :root { font-family: "InterVariable", sans-serif; font-optical-sizing: auto; }
}